Bank Mega - Bug #3668

perbaikan fungsi upload orm oo dimana pada contoh template upload dari PIC BANK Mega, terjadi
error.
06/13/2025 10:42 AM - Muhammad Bintar

Status: QA Test Start date: 06/13/2025
Priority: High Due date: 06/17/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan fungsi upload orm oo dimana pada contoh template upload dari PIC BANK
Mega, terjadi error.
History

#1 - 06/13/2025 03:54 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 06/16/2025 02:34 PM - Tri Rizqiaty
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Fixing :

1. Field RecordNo tolong diisi berurutan.
2. Field Object tolong diisi sama seperti RecordNo
